
PROJECT=auto
DEVICE=STM32F401RET6
OPENCM3_DIR=libopencm3


print_genlink_vars:
	@echo LDSCRIPT=$(LDSCRIPT)
	@echo LDFLAGS=$(LDFLAGS)
	@echo LIBDEPS=$(LIBDEPS)
	@echo ARCH_FLAGS=$(ARCH_FLAGS)
	@echo TGT_CFLAGS=$(TGT_CFLAGS)
	@echo TGT_LDFLAGS=$(TGT_LDFLAGS)
	@echo LDLIBS=$(LDLIBS)


include $(OPENCM3_DIR)/mk/genlink-config.mk
include rules.mk
include $(OPENCM3_DIR)/mk/genlink-rules.mk
